Bug 1709 - newer fileutils-4.0.tar.gz available at prep.ai.mit.edu
Summary: newer fileutils-4.0.tar.gz available at prep.ai.mit.edu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fileutils
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 21:20 UTC by cavanaug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 02:38:56 UTC


Attachments (Terms of Use)

Description cavanaug 1999-03-23 21:20:06 UTC
The fileutils rpm is not using the latest revision.  Granted
it *is* a dot zero release but it has been out for approx 5
months.

Comment 1 Cristian Gafton 1999-03-24 02:38:59 UTC
updated in the internal tree


Note You need to log in before you can comment on or make changes to this bug.